section.line_content {}

section.line_content .line_content_inner {
  padding: 10vh 0;
}

section.line_content .line_content_inner .visual {
  display: block;
  position: relative;
  margin: 0 0 100px 0;
  background-size: cover;
  height: 65vh;
}

section.line_content .line_content_inner .visual.pro {display: inherit;position: inherit;margin: 0;background-size: inherit;height: inherit;}

.visual__slide__box .visual__slide__list{
    display: block;
    position: relative;
    margin: 0 0 100px 0;
    background-size: cover;
    height: 87vh;
}

.visual__slide__box .list01{
  background: url(../../img/index/slide01.jpg) no-repeat center;
  background-size: cover;
}

.visual__slide__box .list02{
  background: url(../../img/index/slide02.jpg) no-repeat center;
  background-size: cover;
}

.visual__slide__box .list03{
  background: url(../../img/index/slide03.jpg) no-repeat center;
  background-size: cover;
}

section.line_content .line_content_inner .visual.ec {
  background: url(../../img/index/line02.jpg) no-repeat center;
  background-size: cover;
}

section.line_content .line_content_inner .visual .visual__inner {
  position: relative;
  height: 100%;
}

section.line_content .line_content_inner .visual .visual__inner figure {
  height: 100%;
}

section.line_content .line_content_inner .visual .visual__inner figure figcaption {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
}

section.line_content .line_content_inner .visual .visual__inner figure figcaption .about-inner {}

section.line_content .line_content_inner .visual .visual__inner figure figcaption .about-inner span.en {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  top: 42%;
  transform: translateY(-50%);
  margin: auto;
  font-size: 3em;
  color: #fff;
  font-weight: 600;
  letter-spacing: 7px;
  text-shadow: 1px 1px 10px hsl(0deg 0% 54.51% / 50%);
}

section.line_content .line_content_inner .visual .visual__inner figure figcaption .about-inner span.ja {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  top: 48%;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  text-shadow: 1px 1px 4px hsl(0deg 0% 54.51%);
  font-size: 1.4em;
}

section.line_content .line_content_inner .content__list {}

section.line_content .line_content_inner .content__list .about-box {
  max-width: 85%;
  margin: 0 auto;
}

section.line_content .line_content_inner .content__list .about-box .r-head-box04 {
  text-align: center;
  margin: 50px auto;
}

section.line_content .line_content_inner .content__list .about-box .r-head-box04 .en {}

section.line_content .line_content_inner .content__list .about-box .r-head-box04 h3 {}

section.line_content .line_content_inner .content__list .lineup-figure {}

section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 70px;
}

section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide {
    padding: 0 25px;
}

section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide a {}

section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide a:hover {}

section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figure {}

section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figure img {}

section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide .logo {
  max-width: 80px;
  margin: 20px auto 0;
}

section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide .logo img {}

section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figcaption {
  padding: 10px 0 20px 0;
  text-align: center;
}

section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figcaption b.en {
  font-size: 1em;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 2px;
  display: block;
  color: #111;
}

section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figcaption small {
  margin: 10px auto 0;
  font-size: 0.8em;
  color: #a5a5a5;
  line-height: 1.5;
  letter-spacing: 2px;
  height: 33px;
  display: block;
}

section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li .text__caption {
  padding: 15px;
  text-align: center;
  font-size: .8em;
}

section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li .text__caption .text__caption__ja {
  border: 1px #ccc solid;
  margin-bottom: 3px;
  display: inline-block;
  padding: 0 15px;
}

section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li .text__caption .text__caption__en {}

.swiper-button-next,
.swiper-button-prev {
  display: none;
}

.banner__content{
      border-top: 1px solid #c7c7c7;
    padding: 30px 0;
}

.banner__content__inner{
  max-width: 900px;
  margin: 0 auto;
}

.banner__content__inner .banner__list{display: grid;gap: 25px;justify-content: center;grid-template-columns: repeat(5, 1fr);}
.banner__content__inner .banner__list__li a{border: 1px solid #f6f6f6;display: block;padding: 15px 30px;box-sizing: border-box;}
@media screen and (max-width: 1200px) {
  section.line_content {}

  section.line_content .line_content_inner {
    padding: 5vh 0;
  }

  section.line_content .line_content_inner .visual {
    height: 35vh;
  }

  .visual__slide__box .visual__slide__list{
    height: 40vh;
}

  section.line_content .line_content_inner .visual.pro {}

  section.line_content .line_content_inner .visual .visual__inner {}

  section.line_content .line_content_inner .visual .visual__inner figure {}

  section.line_content .line_content_inner .visual .visual__inner figure figcaption {}

  section.line_content .line_content_inner .visual .visual__inner figure figcaption .about-inner {}

  section.line_content .line_content_inner .visual .visual__inner figure figcaption .about-inner span.en {}

  section.line_content .line_content_inner .visual .visual__inner figure figcaption .about-inner span.ja {}

  section.line_content .line_content_inner .content__list {}

  section.line_content .line_content_inner .content__list .about-box {}

  section.line_content .line_content_inner .content__list .about-box .r-head-box04 {}

  section.line_content .line_content_inner .content__list .about-box .r-head-box04 .en {}

  section.line_content .line_content_inner .content__list .about-box .r-head-box04 h3 {}

  section.line_content .line_content_inner .content__list .lineup-figure {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide a {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide a:hover {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figure {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figure img {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide .logo {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide .logo img {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figcaption {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figcaption b.en {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figcaption small {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li .text__caption {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li .text__caption .text__caption__ja {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li .text__caption .text__caption__en {}

  .banner__content{}

.banner__content__inner{
  padding: 0 15px
}

.banner__content__inner .banner__list{}
.banner__content__inner .banner__list__li a{}
}

@media screen and (max-width: 991px) {
  section.line_content {}

  section.line_content .line_content_inner {}

  section.line_content .line_content_inner .visual {
    margin: 0px 0 25px;
  }

  section.line_content .line_content_inner .visual.pro {}

  section.line_content .line_content_inner .visual .visual__inner {}

  section.line_content .line_content_inner .visual .visual__inner figure {}

  section.line_content .line_content_inner .visual .visual__inner figure figcaption {}

  section.line_content .line_content_inner .visual .visual__inner figure figcaption .about-inner {}

  section.line_content .line_content_inner .visual .visual__inner figure figcaption .about-inner span.en {}

  section.line_content .line_content_inner .visual .visual__inner figure figcaption .about-inner span.ja {}

  section.line_content .line_content_inner .content__list {}

  section.line_content .line_content_inner .content__list .about-box {
    max-width: 90%;
  }

  section.line_content .line_content_inner .content__list .about-box .r-head-box04 {
    margin: 35px auto 20px;
  }

  section.line_content .line_content_inner .content__list .about-box .r-head-box04 .en {}

  section.line_content .line_content_inner .content__list .about-box .r-head-box04 h3 {}

  section.line_content .line_content_inner .content__list .lineup-figure {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list {
    grid-gap: 35px;
  }

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide a {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide a:hover {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figure {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figure img {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide .logo {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide .logo img {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figcaption {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figcaption b.en {
    font-size: .9em;
  }

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figcaption small {
    font-size: .7em;
    height: 20px;
  }

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li .text__caption {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li .text__caption .text__caption__ja {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li .text__caption .text__caption__en {}
}

@media screen and (max-width: 767px) {

  .swiper-button-next,
  .swiper-button-prev {
    display: block;
  }

  section.line_content {}

  section.line_content .line_content_inner {
    padding: 45px 0 150px;
  }

  section.line_content .line_content_inner .visual {}

  section.line_content .line_content_inner .visual.pro {}

  .visual__slide__box .visual__slide__list{
    height: 50vh;
}

  section.line_content .line_content_inner .visual .visual__inner {}

  section.line_content .line_content_inner .visual .visual__inner figure {}

  section.line_content .line_content_inner .visual .visual__inner figure figcaption {}

  section.line_content .line_content_inner .visual .visual__inner figure figcaption .about-inner {}

  section.line_content .line_content_inner .visual .visual__inner figure figcaption .about-inner span.en {
    font-size: 2em;
    top: 38%;
  }

  section.line_content .line_content_inner .visual .visual__inner figure figcaption .about-inner span.ja {
    top: 45%;
    font-size: 1.1em;
  }

  section.line_content .line_content_inner .visual.pro .visual__inner figure figcaption .about-inner span.en {
    top: 22%;
  }

  section.line_content .line_content_inner .visual.pro .visual__inner figure figcaption .about-inner span.ja {
    top: 32%;
  }
  
  section.line_content .line_content_inner .content__list {}

  section.line_content .line_content_inner .content__list .about-box {
    max-width: 100%;
  }

  section.line_content .line_content_inner .content__list .about-box .r-head-box04 {}

  section.line_content .line_content_inner .content__list .about-box .r-head-box04 .en {
    color: #999;
    letter-spacing: 3px;
    font-size: 0.8em;
    margin: 0;
  }

  section.line_content .line_content_inner .content__list .about-box .r-head-box04 h3 {
    font-size: 1em;
    letter-spacing: 5px;
    font-weight: 500;
    color: #111;
  }

  section.line_content .line_content_inner .content__list .lineup-figure {
    width: 100%;
    position: relative;
    overflow: hidden;
  }

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide {
    /* margin-right: 0 !important; */
    margin: 0;
  }

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide a {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide a:hover {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figure {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figure img {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide .logo {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide .logo img {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figcaption {
    padding: 10px 0 0 0;
  }

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figcaption b.en {
    font-size: 1em;
    line-height: 1.5;
    font-weight: 500;
    letter-spacing: 2px;
    display: block;
    color: #111;
  }

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li.swiper-slide figcaption small {
    margin: 10px auto 0;
    font-size: 0.8em;
    color: #a5a5a5;
    height: auto;
  }

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li .text__caption {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li .text__caption .text__caption__ja {}

  section.line_content .line_content_inner .content__list .lineup-figure ul.lineup-list li .text__caption .text__caption__en {}

    .banner__content{}

.banner__content__inner{}

.banner__content__inner .banner__list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}
.banner__content__inner .banner__list__li a{}
}